Bug 1272555 - [abrt] WARNING: CPU: 1 PID: 34 at drivers/gpu/drm/drm_irq.c:1171 drm_wait_one_vblank+0x18a/0x190 [drm]() [drm]
[abrt] WARNING: CPU: 1 PID: 34 at drivers/gpu/drm/drm_irq.c:1171 drm_wait_one...
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-10-16 14:04 EDT by Gonzalo San Gil
Modified: 2016-07-19 14:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:14:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (67.82 KB, text/plain)
2015-10-16 14:04 EDT, Gonzalo San Gil
no flags Details

  None (edit)
Description Gonzalo San Gil 2015-10-16 14:04:20 EDT
Description of problem:
# ! Just rebooting the system after a fresh update to kernel.i686 4.2.3-200.fc22...

[System Asus 901, 1 GB RAM, Fedora 22]

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 34 at drivers/gpu/drm/drm_irq.c:1171 drm_wait_one_vblank+0x18a/0x190 [drm]()
vblank wait timed out on crtc 1
Modules linked in: i915 ata_generic i2c_algo_bit drm_kms_helper serio_raw pata_acpi 8021q garp drm stp llc mrp atl1e video uas usb_storage
CPU: 1 PID: 34 Comm: kworker/1:1 Not tainted 4.2.3-200.fc22.i686 #1
Hardware name: ASUSTeK Computer INC. 901/901, BIOS 1703    10/14/2008
Workqueue: events output_poll_execute [drm_kms_helper]
 c0d4b9a7 0926649a 00000000 f4eadcdc c0aa8d89 f4eadd1c f4eadd0c c045e0f7
 f7e70b78 f4eadd3c 00000022 f7e6ea6a 00000493 f7e47a5a f7e47a5a f47c0800
 00000001 00000000 f4eadd28 c045e16e 00000009 f4eadd1c f7e70b78 f4eadd3c
Call Trace:
 [<c0aa8d89>] dump_stack+0x41/0x52
 [<c045e0f7>] warn_slowpath_common+0x87/0xc0
 [<f7e47a5a>] ? drm_wait_one_vblank+0x18a/0x190 [drm]
 [<f7e47a5a>] ? drm_wait_one_vblank+0x18a/0x190 [drm]
 [<c045e16e>] warn_slowpath_fmt+0x3e/0x60
 [<f7e47a5a>] drm_wait_one_vblank+0x18a/0x190 [drm]
 [<c049a390>] ? wake_atomic_t_function+0x70/0x70
 [<f8025fc5>] i9xx_crtc_disable+0x45/0x400 [i915]
 [<f803899d>] ? intel_frontbuffer_flush+0x5d/0x70 [i915]
 [<f802bc52>] __intel_set_mode+0x222/0xb30 [i915]
 [<f7e602d9>] ? drm_atomic_set_crtc_for_plane+0x69/0x100 [drm]
 [<f7e61178>] ? drm_atomic_set_fb_for_plane+0x28/0xa0 [drm]
 [<f8032f77>] intel_crtc_set_config+0x297/0x5a0 [i915]
 [<c0aac304>] ? __ww_mutex_lock+0x14/0x90
 [<f7e50ade>] drm_mode_set_config_internal+0x4e/0xc0 [drm]
 [<f7dacc57>] restore_fbdev_mode+0xc7/0xf0 [drm_kms_helper]
 [<f7e5fab9>] ? __drm_modeset_lock_all+0x109/0x130 [drm]
 [<f7dae8ee>] drm_fb_helper_restore_fbdev_mode_unlocked+0x1e/0x50 [drm_kms_helper]
 [<f7dae942>] drm_fb_helper_set_par+0x22/0x50 [drm_kms_helper]
 [<f7dae87c>] drm_fb_helper_hotplug_event+0xac/0x100 [drm_kms_helper]
 [<f804216a>] intel_fbdev_output_poll_changed+0x1a/0x20 [i915]
 [<f7da3461>] drm_kms_helper_hotplug_event+0x21/0x30 [drm_kms_helper]
 [<f7da3648>] output_poll_execute+0x178/0x190 [drm_kms_helper]
 [<c0473775>] process_one_work+0x145/0x380
 [<c04739e9>] worker_thread+0x39/0x430
 [<c04739b0>] ? process_one_work+0x380/0x380
 [<c0478e66>] kthread+0xa6/0xc0
 [<c0aae881>] ret_from_kernel_thread+0x21/0x30
 [<c0478dc0>] ? kthread_worker_fn+0x130/0x130
Comment 1 Gonzalo San Gil 2015-10-16 14:04:27 EDT
Created attachment 1083785 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:14:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.